/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * roc-grotesk:
 *   - http://typekit.com/eulas/00000000000000007735b7c3
 *   - http://typekit.com/eulas/00000000000000007735b7d4
 * roc-grotesk-compressed:
 *   - http://typekit.com/eulas/00000000000000007735b7bd
 *   - http://typekit.com/eulas/00000000000000007735b7d5
 * roc-grotesk-condensed:
 *   - http://typekit.com/eulas/00000000000000007735b7be
 *   - http://typekit.com/eulas/00000000000000007735b7c7
 * roc-grotesk-extrawide:
 *   - http://typekit.com/eulas/00000000000000007735b7cb
 *   - http://typekit.com/eulas/00000000000000007735b7db
 * roc-grotesk-wide:
 *   - http://typekit.com/eulas/00000000000000007735b7c2
 *   - http://typekit.com/eulas/00000000000000007735b7cd
 *
 * © 2009-2025 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2022-12-15 09:38:06 UTC"}*/

@import url("p8638.css");

@font-face {
font-family:"roc-grotesk";
src:url("../other/l652f") format("woff2"),url("../other/d652f") format("woff"),url("../other/a652f") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"roc-grotesk";
src:url("../other/le196") format("woff2"),url("../other/de196") format("woff"),url("../other/ae196") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"roc-grotesk-compressed";
src:url("../other/le196-2") format("woff2"),url("../other/de196-2") format("woff"),url("../other/ae196-2") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"roc-grotesk-compressed";
src:url("../other/l652f-2") format("woff2"),url("../other/d652f-2") format("woff"),url("../other/a652f-2") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"roc-grotesk-condensed";
src:url("../other/le196-3") format("woff2"),url("../other/de196-3") format("woff"),url("../other/ae196-3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"roc-grotesk-condensed";
src:url("../other/l652f-3") format("woff2"),url("../other/d652f-3") format("woff"),url("../other/a652f-3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"roc-grotesk-extrawide";
src:url("../other/le196-4") format("woff2"),url("../other/de196-4") format("woff"),url("../other/ae196-4") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"roc-grotesk-extrawide";
src:url("../other/l652f-4") format("woff2"),url("../other/d652f-4") format("woff"),url("../other/a652f-4") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"roc-grotesk-wide";
src:url("../other/le196-5") format("woff2"),url("../other/de196-5") format("woff"),url("../other/ae196-5") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"roc-grotesk-wide";
src:url("../other/l652f-5") format("woff2"),url("../other/d652f-5") format("woff"),url("../other/a652f-5") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

.tk-roc-grotesk { font-family: "roc-grotesk",sans-serif; }
.tk-roc-grotesk-compressed { font-family: "roc-grotesk-compressed",sans-serif; }
.tk-roc-grotesk-condensed { font-family: "roc-grotesk-condensed",sans-serif; }
.tk-roc-grotesk-extrawide { font-family: "roc-grotesk-extrawide",sans-serif; }
.tk-roc-grotesk-wide { font-family: "roc-grotesk-wide",sans-serif; }
